<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Configuration Property (IEdmSWBomRow)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBomRow Interface : Configuration Property (IEdmSWBomRow)

Visual Basic
C#
C++/CLI
Gets or sets the configuration of the document to which this BOM row is associated.

# Syntax

Visual Basic |
--- | ---

    Property Configuration As System.String

C# |
--- | ---

    System.string Configuration {get; set;}

C++/CLI |
--- | ---

    property System.String^ Configuration {
       System.String^ get();
       void set ( &   System.String^ value);
    }

#### Property Value

Configuration of associated document

# Example

See the IEdmBomMgr3 examples.

# See Also

####

IEdmSWBomRow Interface
IEdmSWBomRow Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03